librust-clap+yaml-dev 2.32.0-4 (amd64 binary) in ubuntu disco

 This metapackage enables feature yaml for the Rust clap crate, by pulling in
 any additional dependencies needed by that feature.

Details

Package version:
2.32.0-4
Source:
rust-clap 2.32.0-4 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Package relationships

Depends on:
Provides:
  • librust-clap+doc-dev (= 2.32.0-4)
  • librust-clap-2+doc-dev (= 2.32.0-4)
  • librust-clap-2+yaml-dev (= 2.32.0-4)
  • librust-clap-2.32+doc-dev (= 2.32.0-4)
  • librust-clap-2.32+yaml-dev (= 2.32.0-4)
  • librust-clap-2.32.0+doc-dev (= 2.32.0-4)
  • librust-clap-2.32.0+yaml-dev (= 2.32.0-4)